Text Size

  • Increase
  • Decrease
  • Normal

Current Size: 100%

OpenSSL Vulnerability Heartbleed

Alert Severity: 
High
Alert Category: 
Vulnerabilities

Heartbleed” Critical crypto bug in OpenSSL opens many applications [Web, Instant Messaging, VPN, etc..] to eavesdropping attack.